@import url(../warp/css/menus.css);

/* Mega Drop-Down Menu
----------------------------------------------------------------------------------------------------*/

/* Level 1 */
.menu-dropdown {
    margin-bottom: -11px;
}

.menu-dropdown li.level1 {
    /*margin-right: 10px;*/
    padding-bottom: 11px;
}

.menu-dropdown a.level1,
.menu-dropdown span.level1 {
    color: #fff;
}

.menu-dropdown a.level1 > span,
.menu-dropdown span.level1 > span {
    height: 38px;
    line-height: 38px;
    text-transform: uppercase;
}

/* Set Hover and Active */
.menu-dropdown li.level1:hover .level1,
.menu-dropdown li.remain .level1,
.menu-dropdown li.active .level1 {
    color: #fb5707;
}

/* Drop-Down */
.menu-dropdown .dropdown {
    top: 43px;
    border-top: 1px solid #DDD;
}

.menu-dropdown .dropdown-bg > div {
    padding: 5px;
    border: 1px solid #DDD;
    border-top: none;
    background: #fff;
}

/* Level 2 */
.menu-dropdown li.level2 {
    margin: 0 5px;
    border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child {
    border: none;
}

.menu-dropdown a.level2,
.menu-dropdown span.level2 {
    color: #444;
}

/* Set Hover */
.menu-dropdown a.level2:hover {
    color: #d50;
}

/* Set Current */
.menu-dropdown a.current.level2 {
    font-weight: bold;
}

/* Level 3 */
.menu-dropdown a.level3 > span,
.menu-dropdown span.level3 > span {
    padding-left: 15px;
    background: url(../images/menu_dropdown_level3.png) 0 50% no-repeat;
}

/* Set Hover */
.menu-dropdown a.level3:hover {
    color: #d50;
}

/* Set Current */
.menu-dropdown a.current.level3 {
    font-weight: bold;
}

/* Icons */
.menu-dropdown .level1 .level1 span.icon {
    width: 30px;
    height: 30px;
    margin-left: -5px;
}

.menu-dropdown .level1 .level1 span.icon + span,
.menu-dropdown .level1 .level1 span.icon + span + span {
    margin-left: 25px;
}

.menu-dropdown li.level2 .level2 span.icon {
    margin-right: 4px;
}

.menu-dropdown li.level2 .level2 span.icon + span,
.menu-dropdown li.level2 .level2 span.icon + span + span {
    margin-left: 39px;
}

/* Subtitles */
.menu-dropdown .level1 .level1 span.title {
    line-height: 18px;
}

.menu-dropdown .level1 .level1 span.subtitle {
    margin-top: -1px;
}

/* Sidebar/Accordion Menu
----------------------------------------------------------------------------------------------------*/

/* Link */
.menu-sidebar a,
.menu-sidebar li > span {
    color: #444;
}

/* Hover */
.menu-sidebar a:hover,
.menu-sidebar li > span:hover {
    color: #d50;
}

/* Current */
.menu-sidebar a.current {
    font-weight: bold;
}

/* Level 1 */
.menu-sidebar li.level1 {
    border-top: 1px solid #ddd;
}

.menu-sidebar li.level1:first-child {
    border-top: none;
}

.menu-sidebar li.parent .level1 > span {
    background: url(../images/menu_sidebar_parent.png) 100% 0 no-repeat;
}

.menu-sidebar li.parent.active .level1 > span {
    background-position: 100% -100px;
}

/* Level 2-4 */
.menu-sidebar ul.level2 ul {
    padding-left: 10px;
}

/* Icons */
.menu-sidebar span.icon {
    margin-right: 4px;
}

/* Line Menu
----------------------------------------------------------------------------------------------------*/

.menu-line li {
    margin-left: 7px;
    padding-left: 8px;
    background: url(../images/menu_line_item.png) 0 50% no-repeat;
}

.menu-line li:first-child {
    margin-left: 0;
    padding-left: 0;
    background: none;
}


